html {
	background-color: rgb(0, 0, 0);
	color: rgb(240, 240, 240);
	font-family: sans-serif;
}

h1, h2, h3, h4, h5 {
	color: rgb(224, 224, 160);
}

a {
	color: rgb(192, 239, 0);
	text-decoration: none;
}
a:visited {
	color: rgb(0, 170, 0);
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}

header {
	font-size: smaller;
	background: url(images/star.svg);
	background-position: -1em -2em;
	background-attachment: fixed;
	background-color: rgb(16, 16, 16);
}
header h1 {
	font-family: monospace;
}

header ul {
	background-color: rgb(68, 68, 68);
}
header li:hover {
	background-color: rgb(128, 128, 128);
}


main {
	background-color: rgb(16, 16, 16);
}


footer {
	font-size: smaller;
	background-color: rgb(16, 16, 16);
}
